/*
 * ********************************
 * Biro Creative - Free Press
 * @author: Janet Khuu
 * @date: August, 2007
 * ********************************
 *
 * COLOURS USED:
 * 1D50A7 - blue    - links
 * 982616 - red     - links
 * 666666 - dark gray - lines
 *
 * SECTION COLOURS:
 * E65804 - red/orange
 * 6F9514 - green
 * 1C7FAD - blue
 *
 *
 *
 *
 */

body {
    margin: 0;
    padding: 0;
    font-family: arial,Helvetica,sans-serif;
    text-align: center;
    background: #C2BCB6;
}

a { color: #982616; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }

form input.styled {
    border: 0px;
    color: #000;
}

div#header,
div#navi,
div#subheader,
div#container,
div#footer,
div#subfooter {
    margin: 0 auto;
    padding: 0 5px;
    width: 900px;
}

/************************ HEADER ************************/

div#header {
    margin: 15px auto 0;
    height: 114px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_header.gif") no-repeat bottom left;
	display:block;
}

div#header div#widget {
    float: right;
    padding: 15px 21px 0;
}

/********** HEADER:elements **********/

div#header h1 {
    float: left;
    padding: 16px 0 0 23px;
    width: 360px;
    height: 90px;
}
div#header h1 a {
    display: block;
    width: 100%;
    height: 100%;
}

/* links on top of sign-up form */

div#header div#widget p {
}

div#widget p.links {
    color: #FFF;
}
div#widget p.links a {
    color: #FFF;
}

/* sign-up form layout */

div#widget form,
div#widget form div.top,
div#widget form div.btm {
    width: 218px;
    text-align: left;
}

div#widget form div.top {
    margin-top: 4px;
    height: 20px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_headerform.gif") no-repeat top;
    font-size: 1px;
}
div#widget form div.mid {
    padding: 5px 5px 0 10px;
    background: #FFF url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_headerform.gif") repeat-y top;
}
div#widget form div.btm {
    height: 12px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_btm_headerform.gif") no-repeat top;
    font-size: 1px;
}

/************************ NAVI ************************/

div#navi {
    background: #F5F2F1 url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_wide_white.gif") repeat-y top;
}

div#navi div#inner:hover,
div#navi div#inner.hover {
    height: 45px;
    background: url	("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_navi_on.gif") no-repeat top;
}


div#navi div#inner {
    height: 45px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_navi_on.gif") no-repeat top;
}


/********** NAVI:elements **********/

div#navi ul {
    margin: 0;
    padding: 0;
}
div#navi ul li {
    float: left;
    list-style-type: none;
}

div#navi ul#main {
    margin: 0 -5px;
    padding: 0 22px 0 26px;
    width: 862px;
    height: 26px;
}
div#navi ul#main li {
    display: inline;
    margin: 0;
    padding: 0;
}

div#navi ul#main li a {
    height: 26px;
    background: no-repeat top left;
    background-position: 0;
}

/* show on/off rollover image states */
div#navi ul#main li a#getinvolved,
div#navi ul#main li a#getinvolved_on {
    display: block;
    width: 134px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_getinvolved.gif");
}
div#navi ul#main li a#mediaissues,
div#navi ul#main li a#mediaissues_on {
    display: block;
    width: 130px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_mediaissues.gif");
}
div#navi ul#main li a#policyupdates,
div#navi ul#main li a#policyupdates_on {
    display: block;
    width: 152px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_policyupdates.gif");
}
div#navi ul#main li a#newsroom,
div#navi ul#main li a#newsroom_on {
    display: block;
    width: 119px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_newsroom.gif");
}
div#navi ul#main li a#resources,
div#navi ul#main li a#resources_on {
    display: block;
    width: 117px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_resources.gif");
}
div#navi ul#main li a#aboutus,
div#navi ul#main li a#aboutus_on {
    display: block;
    width: 109px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_aboutus.gif");
}
div#navi ul#main li a#donate,
div#navi ul#main li a#donate_on {
    display: block;
    width: 95px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_donate.gif");
}
div#navi ul#main li a#blog,
div#navi ul#main li a#blog {
    display: block;
    width: 119px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_blog.gif");
}

div#navi ul#main li a#getinvolved_on,
div#navi ul#main li a#getinvolved:hover,
div#navi ul#main li.hover a#getinvolved,
div#navi ul#main li.hover a#getinvolved:hover,
div#navi ul#main li a#mediaissues_on,
div#navi ul#main li a#mediaissues:hover,
div#navi ul#main li.hover a#mediaissues,
div#navi ul#main li a#policyupdates_on,
div#navi ul#main li a#policyupdates:hover,
div#navi ul#main li.hover a#policyupdates,
div#navi ul#main li a#newsroom_on,
div#navi ul#main li a#newsroom:hover,
div#navi ul#main li.hover a#newsroom,
div#navi ul#main li a#resources_on,
div#navi ul#main li a#resources:hover,
div#navi ul#main li.hover a#resources,
div#navi ul#main li a#aboutus_on,
div#navi ul#main li a#aboutus:hover,
div#navi ul#main li.hover a#aboutus,
div#navi ul#main li a#blog_on,
div#navi ul#main li a#blog:hover,
div#navi ul#main li.hover a#blog,
div#navi ul#main li a#donate_on,
div#navi ul#main li a#donate:hover,
div#navi ul#main li.hover a#donate {
    background-position: 0 -26px;
}

div#navi ul#main li ul#sub_getinvolved,
div#navi ul#main li ul#sub_getinvolved_on,
div#navi ul#main li ul#sub_mediaissues,
div#navi ul#main li ul#sub_mediaissues_on,
div#navi ul#main li ul#sub_policyupdates,
div#navi ul#main li ul#sub_policyupdates_on,
div#navi ul#main li ul#sub_newsroom,
div#navi ul#main li ul#sub_newsroom_on,
div#navi ul#main li ul#sub_resources,
div#navi ul#main li ul#sub_resources_on,
div#navi ul#main li ul#sub_aboutus,
div#navi ul#main li ul#sub_aboutus_on,
div#navi ul#main li ul#sub_blog,
div#navi ul#main li ul#sub_blog_on,
div#navi ul#main li ul#sub_donate,
div#navi ul#main li ul#sub_donate_on {
	margin-top:-2px;
    display: none;
    position: absolute;
    padding: 0 23px;
    width: 910px;
    height: 19px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_subnavi_on.gif") no-repeat;
}

div#navi ul#main li ul#sub_getinvolved,
div#navi ul#main li ul#sub_getinvolved_on { }
div#navi ul#main li ul#sub_mediaissues,
div#navi ul#main li ul#sub_mediaissues_on {
/*    margin-left: -134px;*/
}
div#navi ul#main li ul#sub_policyupdates,
div#navi ul#main li ul#sub_policyupdates_on {
/*    margin-left: -264px;*/
}
div#navi ul#main li ul#sub_newsroom,
div#navi ul#main li ul#sub_newsroom_on {
/*    margin-left: -416px;*/
}
div#navi ul#main li ul#sub_resources,
div#navi ul#main li ul#sub_resources_on {
/*    margin-left: -535px;*/
}
div#navi ul#main li ul#sub_aboutus,
div#navi ul#main li ul#sub_aboutus_on {
/*    margin-left: -652px;*/
}
div#navi ul#main li ul#sub_donate,
div#navi ul#main li ul#sub_donate_on {
/*    margin-left: -761px;*/
}

div#navi ul#main li ul#sub_getinvolved li,
div#navi ul#main li ul#sub_getinvolved_on li,
div#navi ul#main li ul#sub_mediaissues li,
div#navi ul#main li ul#sub_mediaissues_on li,
div#navi ul#main li ul#sub_policyupdates li,
div#navi ul#main li ul#sub_policyupdates_on li,
div#navi ul#main li ul#sub_newsroom li,
div#navi ul#main li ul#sub_newsroom_on li,
div#navi ul#main li ul#sub_resources li,
div#navi ul#main li ul#sub_resources_on li,
div#navi ul#main li ul#sub_aboutus li,
div#navi ul#main li ul#sub_aboutus_on li,
div#navi ul#main li ul#sub_blog li,
div#navi ul#main li ul#sub_blog_on li,
div#navi ul#main li ul#sub_donate li,
div#navi ul#main li ul#sub_donate_on li {
    margin-left: 0;
    height: 19px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_subnavi.gif") no-repeat 0 6px;
}

div#navi ul#main li ul#sub_getinvolved li a,
div#navi ul#main li ul#sub_getinvolved_on li a,
div#navi ul#main li ul#sub_mediaissues li a,
div#navi ul#main li ul#sub_mediaissues_on li a,
div#navi ul#main li ul#sub_policyupdates li a,
div#navi ul#main li ul#sub_policyupdates_on li a,
div#navi ul#main li ul#sub_newsroom li a,
div#navi ul#main li ul#sub_newsroom_on li a,
div#navi ul#main li ul#sub_resources li a,
div#navi ul#main li ul#sub_resources_on li a,
div#navi ul#main li ul#sub_aboutus li a,
div#navi ul#main li ul#sub_aboutus_on li a,
div#navi ul#main li ul#sub_blog li a,
div#navi ul#main li ul#sub_blog_on li a,
div#navi ul#main li ul#sub_donate li a,
div#navi ul#main li ul#sub_donate_on li a {
    margin: 0 22px 0 7px;
    padding: 0;
    line-height: 18px;
    font-weight: bold;
    font-size: 11px;
    color: #FFF;
}

div#navi ul#main li ul#sub_getinvolved li a.on,
div#navi ul#main li ul#sub_getinvolved_on li a.on,
div#navi ul#main li ul#sub_mediaissues li a.on,
div#navi ul#main li ul#sub_mediaissues_on li a.on,
div#navi ul#main li ul#sub_policyupdates li a.on,
div#navi ul#main li ul#sub_policyupdates_on li a.on,
div#navi ul#main li ul#sub_newsroom li a.on,
div#navi ul#main li ul#sub_newsroom_on li a.on,
div#navi ul#main li ul#sub_resources li a.on,
div#navi ul#main li ul#sub_resources_on li a.on,
div#navi ul#main li ul#sub_aboutus li a.on,
div#navi ul#main li ul#sub_aboutus_on li a.on,
div#navi ul#main li ul#sub_blog li a.on,
div#navi ul#main li ul#sub_blog_on li a.on,
div#navi ul#main li ul#sub_donate li a.on,
div#navi ul#main li ul#sub_donate_on li a.on {
    text-decoration: underline;
}

div#navi ul#main li ul#sub_getinvolved_on,
div#navi ul#main li ul#sub_mediaissues_on,
div#navi ul#main li ul#sub_policyupdates_on,
div#navi ul#main li ul#sub_newsroom_on,
div#navi ul#main li ul#sub_resources_on,
div#navi ul#main li ul#sub_aboutus_on,
div#navi ul#main li ul#sub_blog_on,
div#navi ul#main li ul#sub_donate_on {
    display: block;
}

/*div#navi ul#main li:hover ul#sub_getinvolved,
div#navi ul#main li:hover ul#sub_mediaissues,
div#navi ul#main li:hover ul#sub_policyupdates,
div#navi ul#main li:hover ul#sub_newsroom,
div#navi ul#main li:hover ul#sub_resources,
div#navi ul#main li:hover ul#sub_aboutus,
div#navi ul#main li:hover ul#sub_donate,*/
div#navi ul#main li.hover ul#sub_getinvolved,
div#navi ul#main li.hover ul#sub_mediaissues,
div#navi ul#main li.hover ul#sub_policyupdates,
div#navi ul#main li.hover ul#sub_newsroom,
div#navi ul#main li.hover ul#sub_resources,
div#navi ul#main li.hover ul#sub_aboutus,
div#navi ul#main li.hover ul#sub_blog,
div#navi ul#main li.hover ul#sub_donate {
    display: block;
}

/************************ drupal menu path stuff by cdj *************/
/*#subnavi {
}

#subnavi ul.subnav {
	height: 100px;
}*/

#subnavi ul.subnav {
	/*background-color: #a1c3f2;*/
    display: block;
    /*position: absolute;*/
    padding: 2px 23px;
    /*width: 810px;*/
    width: 862px;
    height: 19px;
    /*background-color: #c3c3c3;*/
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_subnavi_on.gif") no-repeat;
}

#subnavi ul.subnav li a {
	/*font-size: 20px;*/
	float: left;
	display: inline;
    /*list-style-image: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_subnavi.gif");*/
    /*margin: 0 -5px;*/
    /**/
    color:#FFFFFF;
    /*padding: 0 22px 0 26px;*/
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	margin:0pt 22px 0pt 7px;
	padding:0pt;
	background:transparent url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_subnavi.gif") no-repeat scroll 0pt 6px; 
}

#subnavi ul.subnav li {
	list-style-image: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_subnavi.gif");
}

/************************ NAVI ************************/

div#drup_navi {
    height: 45px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_navi_on.gif") no-repeat top;
    text-align: left;
}
div#navi div#home, 
div#drup_navi div#drup_home {
    height: 45px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_navi_gray.gif") no-repeat top;
}


/********** NAVI:elements **********/

div#drup_navi ul {
    margin: 0;
    padding: 0;
}
div#drup_navi ul li {
    float: left;
    list-style-type: none;
}

div#drup_navi ul#main {
    margin: 0 -5px;
    padding: 0 22px 0 26px;
    width: 862px;
    height: 26px;
}
div#drup_navi ul#main li {
    display: inline;
    margin: 0;
    padding: 0;
}

div#drup_navi ul#main li a {
    height: 26px;
    background: no-repeat top left;
    background-position: 0;
}

/* show on/off rollover image states */
div#drup_navi ul#main li a#getinvolved,
div#drup_navi ul#main li a#getinvolved_on {
    display: block;
    width: 134px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_getinvolved.gif");
}
div#drup_navi ul#main li a#mediaissues,
div#drup_navi ul#main li a#mediaissues_on {
    display: block;
    width: 130px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_mediaissues.gif");
}
div#drup_navi ul#main li a#policyupdates,
div#drup_navi ul#main li a#policyupdates_on {
    display: block;
    width: 152px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_policyupdates.gif");
}
div#drup_navi ul#main li a#newsroom,
div#drup_navi ul#main li a#newsroom_on {
    display: block;
    width: 119px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_newsroom.gif");
}
div#drup_navi ul#main li a#resources,
div#drup_navi ul#main li a#resources_on {
    display: block;
    width: 117px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_resources.gif");
}
div#drup_navi ul#main li a#aboutus,
div#drup_navi ul#main li a#aboutus_on {
    display: block;
    width: 109px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_aboutus.gif");
}
div#drup_navi ul#main li a#blog,
div#drup_navi ul#main li a#blog_on {
    display: block;
    width: 109px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_blog.gif");
}
div#drup_navi ul#main li a#donate,
div#drup_navi ul#main li a#donate_on {
    display: block;
    width: 95px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/navi_donate.gif");
}

div#drup_navi ul#main li a#getinvolved_on,
div#drup_navi ul#main li a#getinvolved:hover,
div#drup_navi ul#main li a#mediaissues_on,
div#drup_navi ul#main li a#mediaissues:hover,
div#drup_navi ul#main li a#policyupdates_on,
div#drup_navi ul#main li a#policyupdates:hover,
div#drup_navi ul#main li a#newsroom_on,
div#drup_navi ul#main li a#newsroom:hover,
div#drup_navi ul#main li a#resources_on,
div#drup_navi ul#main li a#resources:hover,
div#drup_navi ul#main li a#aboutus_on,
div#drup_navi ul#main li a#aboutus:hover,
div#drup_navi ul#main li a#blog_on,
div#drup_navi ul#main li a#blog:hover,
div#drup_navi ul#main li a#donate_on,
div#drup_navi ul#main li a#donate:hover {
    background-position: 0 -26px;
}

div#drup_navi ul#main li ul#sub_getinvolved,
div#drup_navi ul#main li ul#sub_getinvolved_on,
div#drup_navi ul#main li ul#sub_mediaissues,
div#drup_navi ul#main li ul#sub_mediaissues_on,
div#drup_navi ul#main li ul#sub_policyupdates,
div#drup_navi ul#main li ul#sub_policyupdates_on,
div#drup_navi ul#main li ul#sub_newsroom,
div#drup_navi ul#main li ul#sub_newsroom_on,
div#drup_navi ul#main li ul#sub_resources,
div#drup_navi ul#main li ul#sub_resources_on,
div#drup_navi ul#main li ul#sub_aboutus,
div#drup_navi ul#main li ul#sub_aboutus_on,
div#drup_navi ul#main li ul#sub_blog,
div#drup_navi ul#main li ul#sub_blog_on,
div#drup_navi ul#main li ul#sub_donate,
div#drup_navi ul#main li ul#sub_donate_on {
    display: none;
    position: absolute;
    padding: 0 23px;
    width: 810px;
    height: 19px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_subnavi_on.gif") no-repeat;
}

div#drup_navi ul#main li ul#sub_getinvolved,
div#drup_navi ul#main li ul#sub_getinvolved_on { }
div#drup_navi ul#main li ul#sub_mediaissues,
div#drup_navi ul#main li ul#sub_mediaissues_on {
    margin-left: -134px;
}
div#drup_navi ul#main li ul#sub_policyupdates,
div#drup_navi ul#main li ul#sub_policyupdates_on {
    margin-left: -264px;
}
div#drup_navi ul#main li ul#sub_newsroom,
div#drup_navi ul#main li ul#sub_newsroom_on {
    margin-left: -416px;
}
div#drup_navi ul#main li ul#sub_resources,
div#drup_navi ul#main li ul#sub_resources_on {
    margin-left: -535px;
}
div#drup_navi ul#main li ul#sub_aboutus,
div#drup_navi ul#main li ul#sub_aboutus_on {
    margin-left: -652px;
}
div#drup_navi ul#main li ul#sub_blog,
div#drup_navi ul#main li ul#sub_blog_on {
    margin-left: -722px;
}
div#drup_navi ul#main li ul#sub_donate,
div#drup_navi ul#main li ul#sub_donate_on {
    margin-left: -761px;
}

div#drup_navi ul#main li ul#sub_getinvolved li,
div#drup_navi ul#main li ul#sub_getinvolved_on li,
div#drup_navi ul#main li ul#sub_mediaissues li,
div#drup_navi ul#main li ul#sub_mediaissues_on li,
div#drup_navi ul#main li ul#sub_policyupdates li,
div#drup_navi ul#main li ul#sub_policyupdates_on li,
div#drup_navi ul#main li ul#sub_newsroom li,
div#drup_navi ul#main li ul#sub_newsroom_on li,
div#drup_navi ul#main li ul#sub_resources li,
div#drup_navi ul#main li ul#sub_resources_on li,
div#drup_navi ul#main li ul#sub_aboutus li,
div#drup_navi ul#main li ul#sub_aboutus_on li,
div#drup_navi ul#main li ul#sub_blog li,
div#drup_navi ul#main li ul#sub_blog_on li,
div#drup_navi ul#main li ul#sub_donate li,
div#drup_navi ul#main li ul#sub_donate_on li {
    margin-left: 0;
    height: 19px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_subnavi.gif") no-repeat 0 6px;
}
div#drup_navi ul#main li ul#sub_getinvolved li a,
div#drup_navi ul#main li ul#sub_getinvolved_on li a,
div#drup_navi ul#main li ul#sub_mediaissues li a,
div#drup_navi ul#main li ul#sub_mediaissues_on li a,
div#drup_navi ul#main li ul#sub_policyupdates li a,
div#drup_navi ul#main li ul#sub_policyupdates_on li a,
div#drup_navi ul#main li ul#sub_newsroom li a,
div#drup_navi ul#main li ul#sub_newsroom_on li a,
div#drup_navi ul#main li ul#sub_resources li a,
div#drup_navi ul#main li ul#sub_resources_on li a,
div#drup_navi ul#main li ul#sub_aboutus li a,
div#drup_navi ul#main li ul#sub_aboutus_on li a,
div#drup_navi ul#main li ul#sub_blog li a,
div#drup_navi ul#main li ul#sub_blog_on li a,
div#drup_navi ul#main li ul#sub_donate li a,
div#drup_navi ul#main li ul#sub_donate_on li a {
    margin: 0 22px 0 7px;
    padding: 0;
    line-height: 18px;
    font-weight: bold;
    font-size: 11px;
    color: #FFF;
}
div#drup_navi ul#main li ul#sub_getinvolved li a.on,
div#drup_navi ul#main li ul#sub_getinvolved_on li a.on,
div#drup_navi ul#main li ul#sub_mediaissues li a.on,
div#drup_navi ul#main li ul#sub_mediaissues_on li a.on,
div#drup_navi ul#main li ul#sub_policyupdates li a.on,
div#drup_navi ul#main li ul#sub_policyupdates_on li a.on,
div#drup_navi ul#main li ul#sub_newsroom li a.on,
div#drup_navi ul#main li ul#sub_newsroom_on li a.on,
div#drup_navi ul#main li ul#sub_resources li a.on,
div#drup_navi ul#main li ul#sub_resources_on li a.on,
div#drup_navi ul#main li ul#sub_aboutus li a.on,
div#drup_navi ul#main li ul#sub_aboutus_on li a.on,
div#drup_navi ul#main li ul#sub_blog li a.on,
div#drup_navi ul#main li ul#sub_blog_on li a.on,
div#drup_navi ul#main li ul#sub_donate li a.on,
div#drup_navi ul#main li ul#sub_donate_on li a.on {
    text-decoration: underline;
}

div#drup_navi ul#main li ul#sub_getinvolved_on,
div#drup_navi ul#main li ul#sub_mediaissues_on,
div#drup_navi ul#main li ul#sub_policyupdates_on,
div#drup_navi ul#main li ul#sub_newsroom_on,
div#drup_navi ul#main li ul#sub_resources_on,
div#drup_navi ul#main li ul#sub_aboutus_on,
div#drup_navi ul#main li ul#sub_blog_on,
div#drup_navi ul#main li ul#sub_donate_on {
    display: block;
}

/******** END CDJ NAV STUFF ***************************/



/************************ BODY ************************/

div#container {
    text-align: left;
    background: #F5F2F1 url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_wide_white.gif") repeat-y top;
}

/* main space */
div#container div#content {
    float: left;
    width: 554px;
    padding:23px 0 20px 35px;
}

/* full width of content */
div#container div.wide {
    clear: both;
    width: 502px;
    padding: 0;
    font-size: 1px;
}

/* sidebar */
div#container div.sidebar {
    float: right;
    padding-top: 19px;
    padding-right: 17px;
}

/********** BODY:boxes **********/

div.sidebar div.top_orangehdr,
div.sidebar div.top_greenhdr, 
div.sidebar div.top_campaigns,
div.sidebar div.top_issues,
div.sidebar div.top_policy_updates,
div.sidebar div.top_newsroom,
div.sidebar div.top_resources,
div.sidebar div.top_about_us,
div.sidebar div.top_donate,
div.sidebar div.top_blue,
div.sidebar div.top_green, 
div.sidebar div.top_gray, 
div.sidebar div.top_orange, 
div.sidebar div.top_note_gray, 
div.sidebar div.mid_white,
div.sidebar div.mid_gray,
div.sidebar div.mid_orange,
div.sidebar div.mid_note_gray, 
div.sidebar div.btm_white,
div.sidebar div.btm_gray,
div.sidebar div.btm_orange,
div.sidebar div.btm_note_gray, 
div.sidebar div.hr {
    clear: both;
    padding: 2px 13px 0 24px;
    width: 259px; /* 295px (full width) minus 2x23px (padding) */
}

div.sidebar div.btm_white {
    clear: none;
}

div.sidebar div.top_orangehdr,
div.sidebar div.top_red,
div.sidebar div.top_greenhdr, 
div.sidebar div.top_campaigns,
div.sidebar div.top_issues,
div.sidebar div.top_policy_updates,
div.sidebar div.top_newsroom,
div.sidebar div.top_resources,
div.sidebar div.top_about_us,
div.sidebar div.top_donate,
div.sidebar div.top_blue, 
div.sidebar div.top_green, 
div.sidebar div.top_gray, 
div.sidebar div.top_orange,
div.sidebar div.top_note_gray {
    padding-top: 12px;
    padding-left: 23px;
    padding-right: 13px;
    color:white;   
    height:35px;    
    font-family:arial, sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:12px;
    font-weight:bold;
}
/* fixing campaign tertiary nav header shift - jhindle */
div.sidebar div.top_campaigns{
    padding-left: 25px;
}


div.sidebar div.mid_white,
div.sidebar div.mid_gray,
div.sidebar div.mid_orange,
div.sidebar div.mid_note_gray {
    padding-right: 21px;
    width: 251px;
}
div.sidebar div.btm_white,
div.sidebar div.btm_gray,
div.sidebar div.btm_orange,
div.sidebar div.btm_note_gray {
    margin-bottom: 12px; /* space between boxes */
    padding-right: 23px;
    width: 249px;
    height: 27px;
    font-size: 9px;
}

/* little note box */
div.sidebar div.top_note_gray,
div.sidebar div.btm_note_gray {
    padding-top: 0;
    height: 12px;
    font-size: 1px;
}
div.sidebar div.mid_note_gray {
}

div.sidebar div.hr {
    height: 1px;
    margin-bottom: 12px; /* space between boxes */
    font-size: 1px;
}

/* start:colours! */
div.sidebar div.top_orangehdr {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_orangehdr.gif") no-repeat top;
}
div.sidebar div.top_greenhdr {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_greenhdr.gif") no-repeat top;
}
div.sidebar div.top_campaigns {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_campaigns.gif") no-repeat top;
}
div.sidebar div.top_issues {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_issues.gif") no-repeat top;
}
div.sidebar div.top_policy_updates {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_policy_updates.gif") no-repeat top;
}
div.sidebar div.top_newsroom {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_newsroom.gif") no-repeat top;
}
div.sidebar div.top_resources {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_resources.gif") no-repeat top;
}
div.sidebar div.top_about_us {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_about_us.gif") no-repeat top;
}
div.sidebar div.top_donate {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_donate.gif") no-repeat top;
}
div.sidebar div.top_blue {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_blue.gif") no-repeat top;
}
div.sidebar div.top_red {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_red.gif") no-repeat top;
}
div.sidebar div.top_green {
    background: no-repeat top;
}
div.sidebar div.top_gray {
    background: no-repeat top;
}
div.sidebar div.top_orange {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_orange.gif") no-repeat top;
}
div.sidebar div.top_note_gray {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_top_note_gray.gif") no-repeat top;
}

div.sidebar div.mid_white {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_white.gif") repeat-y top left;
}
div.sidebar div.mid_gray {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_gray.gif") repeat-y top;
}
div.sidebar div.mid_orange {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_orange.gif") repeat-y top;
}
div.sidebar div.mid_note_gray {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_mid_note_gray.gif") repeat-y top;
}

div.sidebar div.btm_white {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_btm_white.gif") repeat-y top left;
}
div.sidebar div.btm_gray {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_btm_gray.gif") no-repeat top center;
}
div.sidebar div.btm_orange {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_btm_orange.gif") repeat-y top;
}
div.sidebar div.btm_note_gray {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_btm_note_gray.gif") no-repeat top;
}

div.sidebar div.hr {
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bgbox_hr.gif") no-repeat top center;
}
/* end:colours! */


/********** BODY:elements **********/

img.left,
img.right {
    display: inline;
}
img.left {
    float: left;
    padding: 1.5em 1.5em 1.5em 0;
}
img.right {
    float: right;
    padding: 1.5em 0 1.5em 1.5em;
}

.clear-block,
.clear {
  clear:both;
}

/* added for panels */
.panel-col-last h2, .panel-col-first h2 {
    margin-bottom: 10px;
    padding: 0;
    font-size: 22px;
    line-height: 48px;
    vertical-align: middle;
	color:#982616;
	text-decoration:none;
}

/* content area header styles */

div#content h6 {
  font:bold 11px arial,sans-serif;
  margin:0;
  color:#555;
  padding:0 0 5px 0;
}

/* header colours */
h2.orange {
    background-color: #962115; /* actually more red than any orange */
}
h2.green {
    background-color: #6F9514;
}
h2.blue {
    background-color: #1C7FAD;
}

/* from biro colour palette */
h2.about_us {
    background-color: #CFA117;
}
h2.donate {
    background-color: #749512;
}
h2.campaigns {
    background-color: #932116;
}
h2.newsroom {
    background-color: #178B8B;
}
h2.issues {
    background-color: #BB5105;
}
h2.policy_updates {
    background-color: #1E8BB4;
}
h2.resources {
    background-color: #7D6C52;
}

div#content h3.black {
        color: #000000;
}

div#content h3.orange {
    color: #E65804;
}
div#content h3.green {
    color: #6F9514;
}
div#content h3.blue {
    color: #1C7FAD;
}

/* CDJ page title color -- added because normally, a page won't be in the standard nav */
div#content h3.page {
	color: #000000;
}

div#content h4,
div#content h5{
}


/* content elements */

div#content p {
}


div#content p a {
    font-weight: bold;
}

div#content p.page_tools,
div#content p.send_email {
    float: right;
    margin: 5px 0 0;
    padding: 0;
    vertical-align: middle;
}

div#content p.story_video {
	margin: 0;
}

div#content div.story_preview {
	margin-top: 3px;
}


/* content footer */
div#content p.page_links {
    font-family: arial, sans-serif;
    font-size: 9px;
    line-height: 23px;
    vertical-align: top;
}
p.page_links a img {
    vertical-align: middle;
}

.tags-n-tools {
  padding:15px;
  background:#eee;
  margin-bottom:20px;
  clear:both;
}

/* CDJ - for taxonomy */
div#content span.page_links {
	color:#333333;
	font-family:arial,sans-serif;
	font-size:9px;
	line-height:23px;
	vertical-align:top;
}

div#content p.strong {
    font-size: 15px;
    line-height: 1.2em;
    color: #333;
}

/* added by CDJ for news disclaimer */
div#content p.small {
    font-size: 11px;
    line-height: 1.2em;
    color: #333;
}

/* tracts */

div#content ul.tracts {
    clear: both;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
div#content ul.tracts li {
    clear: both;
    margin: 0;
    padding: 12px 0;
    border-top: 1px solid #F0F0F0;
}
div#content ul.tracts li.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* End hide from IE-mac */

div#content ul.tracts p.image {
    float: left;
    margin-right: 15px;
    padding: 4px;
    width: 96px;
    height: 96px;
    background: #FFF url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/story_image_bg.gif") no-repeat;
}


p.rss {
    float: right;
    margin-top: -3px;
}

div#content hr {
    clear: both;
    margin-bottom: 1em;
    padding: 0;
    height: 1px;
    background: #CCC;
    border: 0;
    border-top: #CCC 1px solid;
}

div#sidebar hr {
    clear: both;
    margin:10px 0;
    padding: 0;
    height: 1px;
    background: #CCC;
    border: 0;
    border-top: #CCC 1px solid;
}

div.sidebar h3 {  /* box top headers */
    float: left;
    margin: 0;
    font-size:14px;
}

div.sidebar h4,
div.sidebar span.date {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
    color: #666;
}

div.sidebar h4 a {
    color: #666;
}
div.sidebar h4 a.red {
    color: #982616;
}
div.sidebar h4 a:hover,
div.sidebar h4 a.red:hover,
div.sidebar span.date a:hover,
div.sidebar a:hover h4,
div.sidebar a:hover span.date { color: #1D50A7; }

div.sidebar a {
    text-decoration: none;
}

div.sidebar div.mid_note_gray p {
    text-transform: uppercase;
    font-size: 9px;
    color: #666;
}
div.sidebar div.mid_note_gray p a {
    font-weight: bold;
    color: #333;
}
div.sidebar div.mid_note_gray p a:hover { color: #982616; }

/* lists */
div.sidebar ul li {
    padding-bottom: 0.8em;
}

div.sidebar ul li a {
    color: #982616;
    text-decoration: none;
}
/* div.sidebar ul li a:hover { color: #1D50A7; } old color */
div.sidebar ul li a:hover { color: #982616; }

div.sidebar ul.arrow_box {
    /* padding: 0 0 5px 19px; */
    list-style-image: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow.gif");
    list-style-type: disc;
    font-size: 11px;
}

/* Override system.css to make pretty list items,
 * and also get rid of arrow box bullet. -AK */
div.sidebar .item-list ul li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
}

.block .item-list ul {
    padding-left: 0;
}

/* bleeding boxes */
div.sidebar ul.arrow,
div.sidebar ul.arrow_green,
div.sidebar ul.arrow_no_color,
div.sidebar ul.arrow_about_us,
div.sidebar ul.arrow_campaigns,
div.sidebar ul.arrow_donate,
div.sidebar ul.arrow_media_issues,
div.sidebar ul.arrow_issues,
div.sidebar ul.arrow_newsroom,
div.sidebar ul.arrow_policy_updates,
div.sidebar ul.arrow_resources,
div.sidebar ul.arrow_orange {
    margin: 0;
    padding: 0 0 0 2px;
    list-style-type: none;
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
div.sidebar ul.arrow li,
div.sidebar ul.arrow_green li,
div.sidebar ul.arrow_no_color li,
div.sidebar ul.arrow_about_us li,
div.sidebar ul.arrow_campaigns li,
div.sidebar ul.arrow_donate li,
div.sidebar ul.arrow_media_issues li,
div.sidebar ul.arrow_newsroom li,
div.sidebar ul.arrow_policy_updates li,
div.sidebar ul.arrow_resources li,
div.sidebar ul.arrow_orange li {
    margin: 0;
    padding: 0;
}
div.sidebar ul.arrow li.last,
div.sidebar ul.arrow_green li.last,
div.sidebar ul.arrow_no_color li.last,
div.sidebar ul.arrow_about_us li.last,
div.sidebar ul.arrow_campaigns li.last,
div.sidebar ul.arrow_donate li.last,
div.sidebar ul.arrow_media_issues li.last,
div.sidebar ul.arrow_newsroom li.last,
div.sidebar ul.arrow_policy_updates li.last,
div.sidebar ul.arrow_resources li.last,
div.sidebar ul.arrow_orange li.last,
div.sidebar ul.arrow li:last-child,
div.sidebar ul.arrow_green li:last-child,
div.sidebar ul.arrow_no_color li:last-child,
div.sidebar ul.arrow_about_us li.last-child,
div.sidebar ul.arrow_campaigns li.last-child,
div.sidebar ul.arrow_donate li.last-child,
div.sidebar ul.arrow_media_issues li.last-child,
div.sidebar ul.arrow_newsroom li.last-child,
div.sidebar ul.arrow_policy_updates li.last-child,
div.sidebar ul.arrow_resources li.last-child,
div.sidebar ul.arrow_orange li:last-child {
    padding-bottom: 0;
}

div.sidebar ul.arrow li a,
div.sidebar ul.arrow_green li a,
div.sidebar ul.arrow_no_color li a,
div.sidebar ul.arrow_about_us li a,
div.sidebar ul.arrow_campaigns li a,
div.sidebar ul.arrow_donate li a,
div.sidebar ul.arrow_media_issues li a,
div.sidebar ul.arrow_newsroom li a,
div.sidebar ul.arrow_policy_updates li a,
div.sidebar ul.arrow_resources li a,
div.sidebar ul.arrow_orange li a {
    display: block;
    padding-left: 11px;
    padding-bottom: 0.75em;
    height: 12px;
}

div.sidebar ul.arrow li a,
div.sidebar ul.arrow li a.on,
div.sidebar ul.arrow li a:hover { color: #6E9414;}
div.sidebar ul.arrow li a.on,
div.sidebar ul.arrow li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_green.gif") no-repeat left 5px; }

div.sidebar ul.arrow_green li a,
div.sidebar ul.arrow_green li a.on,
div.sidebar ul.arrow_green li a:hover { color: #6E9414;}
div.sidebar ul.arrow_green li a.on,
div.sidebar ul.arrow_green li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_green.gif") no-repeat left 5px; }

div.sidebar ul.arrow_no_color li a,
div.sidebar ul.arrow_no_color li a.on,
div.sidebar ul.arrow_no_color li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_green.gif") no-repeat left 5px; }

div.sidebar ul.arrow_about_us li a,
div.sidebar ul.arrow_about_us li a.on,
div.sidebar ul.arrow_about_us li a:hover { color: #CFA117; }
div.sidebar ul.arrow_about_us li a.on,
div.sidebar ul.arrow_about_us li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_about_us.gif") no-repeat left 5px; }

div.sidebar ul.arrow_campaigns li a,
div.sidebar ul.arrow_campaigns li a.on,
div.sidebar ul.arrow_campaigns li a:hover { color: #932116; }
div.sidebar ul.arrow_campaigns li a.on,
div.sidebar ul.arrow_campaigns li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_campaigns.gif") no-repeat left 5px; }

div.sidebar ul.arrow_donate li a,
div.sidebar ul.arrow_donate li a.on,
div.sidebar ul.arrow_donate li a:hover { color: #749512; }
div.sidebar ul.arrow_donate li a.on,
div.sidebar ul.arrow_donate li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_donate.gif") no-repeat left 5px; }

div.sidebar ul.arrow_media_issues li a,
div.sidebar ul.arrow_media_issues li a.on,
div.sidebar ul.arrow_media_issues li a:hover { color: #BB5105; }
div.sidebar ul.arrow_media_issues li a.on,
div.sidebar ul.arrow_media_issues li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_media_issues.gif") no-repeat left 5px; }

div.sidebar ul.arrow_issues li a,
div.sidebar ul.arrow_issues li a.on,
div.sidebar ul.arrow_issues li a:hover { color: #BB5105; }
div.sidebar ul.arrow_issues li a.on,
div.sidebar ul.arrow_issues li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_media_issues.gif") no-repeat left 5px; }

div.sidebar ul.arrow_newsroom li a,
div.sidebar ul.arrow_newsroom li a.on,
div.sidebar ul.arrow_newsroom li a:hover { color: #178B8B; }
div.sidebar ul.arrow_newsroom li a.on,
div.sidebar ul.arrow_newsroom li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_newsroom.gif") no-repeat left 5px; }

div.sidebar ul.arrow_policy_updates li a,
div.sidebar ul.arrow_policy_updates li a.on,
div.sidebar ul.arrow_policy_updates li a:hover { color: #1E8BB4; }
div.sidebar ul.arrow_policy_updates li a.on,
div.sidebar ul.arrow_policy_updates li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_policy_updates.gif") no-repeat left 5px; }

div.sidebar ul.arrow_resources li a,
div.sidebar ul.arrow_resources li a.on,
div.sidebar ul.arrow_resources li a:hover { color: #7D6C52; }
div.sidebar ul.arrow_resources li a.on,
div.sidebar ul.arrow_resources li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_resources.gif") no-repeat left 5px; }


div.sidebar ul.arrow_orange li a,
div.sidebar ul.arrow_orange li a.on,
div.sidebar ul.arrow_orange li a:hover { color: #E65804; }
div.sidebar ul.arrow_orange li a.on,
div.sidebar ul.arrow_orange li a:hover { background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/li_arrow_orange.gif") no-repeat left 5px; }

/* other lists */
div.sidebar ul.nobullet {
    list-style-type: none;
}
div.sidebar ul.nobullet h4 {
    margin: 0;
}


/* rollover more links */

a.more_events,
a.more_latest,
a.more_news,
a.more_videos {
    display: block;
    float: right;
    height: 7px;
    font-size: 1px;
    background: no-repeat top left;
    background-position: 0;
}
a.more_events {
    width: 78px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/more_events.gif");
}
a.more_latest {
    width: 78px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/more_latest.gif");
}
a.more_news {
    width: 69px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/more_news.gif");
}
a.more_videos {
    width: 94px;
    height: 11px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/more_videos.gif");
}

a.more_videos:hover {
    background-position: 0 -11px;
}
a.more_events:hover,
a.more_news:hover,
a.more_latest:hover {
    background-position: 0 -7px;
}

a.send_email {
    float: right;
    width: 99px;
    height: 9px;
    font-size: 1px;
    background: no-repeat top left;
    background-position: 0;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/ico_send_email.gif");
}
a.send_email:hover {
    background-position: 0 -9px;
}

/************************ FOOTER ************************/

div#footer {
    clear: both;
    padding: 0;
    width: 910px;
    height: 83px;
}

/* note: more specs under BODY:boxes */

div#footer div.top {
    height: 9px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_footer_top.gif") no-repeat center;
    font-size: 1px;
}
div#footer div.mid {
    height: 52px;
    background: #E2E3DD url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_footer_mid.gif") repeat-y center;
}
div#footer div.btm {
    margin-bottom: 0;
    height: 27px;
    font-size: 9px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/bg_footer_btm.gif") no-repeat center;
}

div#subfooter {
    padding-top: 1em;
    padding-bottom: 1.5em;
    font-size: 10px;
    color: #666;
}

/********** FOOTER:elements **********/

div#footer a { color: #982616; }

div#footer ul {
    float: left;
    margin: 0;
    padding: 7px 0 0 28px;
    text-align: left;
}
div#footer ul li {
    display: inline;
    padding: 0px 10px 0 12px;
    border-left: 1px #666 solid;
    font-size: 9px;
}
div#footer ul li.first,
div#footer ul li:first-child {
    padding-left: 0;
    border: 0;
}

div#footer form#search {
    float: right;
    padding-right: 45px;
    padding-top: 3px;
    width: 165px;
    height: 27px;
    font-size: 9px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_bg_search.gif") no-repeat;
}

form#search input#searchq {
    width: 113px; /* 123px (real width) minus 10px (left right padding) */
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_input_search.gif") repeat-x;
}

/* CDJ - added for the default search form output by drupal */
div#footer form#search-block-form {
    float: right;
    padding-right: 45px;
    padding-top: 3px;
    width: 165px;
    height: 27px;
    font-size: 9px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_bg_search.gif") no-repeat;
}

/* CDJ - added for the default search form output by drupal */
form#search-block-form input#edit-search-block-form-keys {
    width: 113px; /* 123px (real width) minus 10px (left right padding) */
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_input_search.gif") repeat-x;
	border:1px solid silver;    
	font-size:11px;
}

form#search-block-form input#edit-submit {
	background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_btn_submit.gif") no-repeat;
	width: 17px;
	height: 18px;
	border:0px;
}

form#search-block-form input#submit-button {
	background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/form_btn_submit.gif") no-repeat;
	width: 17px;
	/*height: 18px;*/
	height: 16px;
	border:0px;
	margin-top: 3px;
}


/* video for "must see" block CDJ */
.front-page-video object {
	/*margin-top: 20px;*/
	/*width: 250px;
	height: 215px;*/
	width: 251px;
	height: 194px;
}

/* video for "must see" block CDJ */
.front-page-video embed {
	/*margin-top: 20px;*/
	/*width: 250px;
	height: 215px;*/
	width: 251px;
	height: 194px;
}

#freepress {
	display: block;
	background: #F5F2F1;
}

/* service links SJB */

.service_links img{
	border: 1px solid #ddd;
	margin-right:6px;
	padding:3px;
}

.view-media-reform-news-block .more-link a {
	display: block;
    /*float: right;*/
    height: 7px;
    font-size: 0px;
    /*background: no-repeat top left;*/
    background-position: 0;
    width: 69px;
    background: url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/more_news.gif");    
}

.view-media-reform-news-block .more-link a:hover {
    background-position: 0 -7px;
}

div#campaign-header {
	/*background: url("/files/campaign_rescueiradio.jpg");*/
	/*position: absolute;*/
	position: relative;
	z-index: 0;
}

div#sidebar-right {
	z-index: 10;
	position: relative;
}

.image-attach-body {
	float:left;
	margin-left:0;
	margin-right:1em;
	margin-bottom:0.5em;
}

/* event list */
p.event-list {
	padding-bottom: .6em;
}

/* planned giving accordion */
div#content div.collapse h5 {
	cursor: pointer;
	margin: 0;
	line-height: 1em;
	margin-bottom: 12px;
	color: #749512;
	font-size: 14px;
}

div.collapse {
	margin-left: 24px;
}

div.view-content-news-search {
	font-size: 11px;
}

/* Styles for RNC journalist arrests */
.s1,.s2,.s4,.s3,.s5,.s6,.s8 { 
  padding: 4px;
  font-size: 12px; 
}

table#rnc_table thead tr td { 
font-weight: bold;
}

.s3 { width: 130px;}
.s4 { width: 160px; }
.s5 { width: 50px; }

table#rnc_table {
  font-size: 12px;
  font-family: arial, Helvetica, Arial;
}

/* Styles for GoVote block */
div#block-block-51 div.content {
  text-align: center;
  margin-bottom: 12px;
}

div.field-field-article-link div.field-label {
  margin: 0;
  padding: 0;
  color: #333333;
}
	
div.field-field-article-link div.field-item a {
  font-weight: bold;
}

div.field-field-article-link {
  margin-bottom: 6px;
}

.media-minutes-image {
  float: left;
  margin-right: 15px;
}

.tagadelic-level-1 {
  font-size: 10px;
}

.tagadelic-level-2 {
  font-size: 12px;
}

.tagadelic-level-3 {
  font-size: 14px;
}

.tagadelic-level-4 {
  font-size: 18px;
}

.tagadelic-level-5 {
  font-size: 19px;
}

.tagadelic-level-6 {
  font-size: 20px;
}

/* pdf link styles */
#container .pdf-link {
background:transparent url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/pdf-link.gif") no-repeat scroll right center;
padding-right:15px;
}

/* action link styles */
#container .action-link {
background:transparent url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/action-link.gif") no-repeat scroll right center;
padding-right:28px;
}

/* email link styles */
#container .mail-link {
background:transparent url("https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/mail-link.gif") no-repeat scroll right center;
padding-right:12px;
}

.view-item-staff-video a {
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
}

div#content div#node-56322 h4 {
	margin-bottom: .3em;
}

form#county-select-form submit,
form#county-select-form select {
  font-size: 14px;
}

div#content div#staff-photo a {
  font-size: 11px;
}

div#block-block-80 div.summit-block-inner * {
  width: 380;
}

form#views-filters {
  margin-bottom: 1.5em;
}

/* Policy updates stream */
div#content .view-policy h4,
div#content .view-policy h4 a {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  font-weight: normal;
}

div#content .view-policy p.meta {
  font-family: arial, sans-serif;
  font-size: 10px;
  line-height: 12px;
  color: #666;
  margin: 7px 0;
}

div#content .view-policy p {
  margin-bottom: 20px;
}

div#content .view-policy .row {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

/* Adding Blog styles */

body.page-blog #blog-banner {
  width:900px;
  height:111px;
  background:url('https://s3.amazonaws.com/s3.freepress.net/template-set-assets/fp/images/blog-header-background.gif');
  position:relative;
}

body.page-blog #blog-banner h2 a {
  width:518px;
  height:72px;
  outline:none;
  text-indent:-9999px;
  position:absolute;
  top:34px;
  left:24px;
  margin:0;
  padding:0;
}

body.page-blog #blog-banner h3 {
  position:absolute;
  left:594px;
  top:30px;
  font:normal 21px/24px arial,sans-serif;
  width:283px;
  margin:0;
  padding:0;
  color:#171818;
}

body.page-blog div#container {
  margin-top:-19px;
}

.blog-item {
  border-bottom:1px solid #CCCCCC;
  margin-bottom:24px;
  padding-bottom:24px
}

body.page-blog div#content h4.blog-title {
  color:#000000;
  margin:0 0 7px;
  padding:0;
}

h4.blog-title {
  font-weight:normal;
}

h4.blog-title .ext {
  background: none;
  padding-right: 0;
}

.blog-meta {
  color:#666666;
  font-family:arial,sans-serif;
  letter-spacing:0.06em;
  line-height:8px;
  margin-bottom:8px;
  text-transform:uppercase;
}

.blog-meta img {
  vertical-align:-4px;
}

body.page-blog div#content .blog-content p {
  margin:0 0 8px 0;
  padding:0;
  color:000;
}

.blog-read-more {
  font-family:arial,sans-serif;
  line-height:16px;
  text-align:right;
}

.blog-read-more a {
  font-weight:normal;
  margin-left:10px;
}

/* fixing nav*/

body.page-blog div#navi div#inner.hover,
body.page-blog div#navi div#inner.hoverIntent {
    z-index:99;
    position:relative;
}

body.page-blog #container {
    z-index:98;
    position:relative;
}

/* fixing sidebar blocks for ak */

div.sidebar div.top_blue h3 {
  padding:11px 13px 0 24px;
}

div.sidebar div.top_blue {
  width: 295px;
  padding: 0;
}

div.sidebar div.top_blue,
div.sidebar div.mid_white,
div.sidebar div.btm_white {
  width: 295px;
  padding: 0;
  overflow: hidden;
}

div.sidebar div.mid_white .mid_white_inner {
  padding:15px 13px 0 24px;
}

